package com.jy.generator;

import com.jy.generator.builder.GeneratorBuilder;

public class BusinessGenerator {

    public static void main(String[] args) {
        GeneratorBuilder
                .builder(
                        "jdbc:mysql://sh-cdb-22oyn58i.sql.tencentcdb.com:63963/jy_erp_test?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=Asia/Shanghai",
                        "root",
                        "PdKKy%vZ)2mGykg"
                )
                .port(9093)
                .module("jy-business")
                .parent("com.jy.business")
                .prefixSubcontracting(true)
                .build();
    }

}
